/* Publication Form - Anchors */
.node-page .anchors-box ul:nth-of-type(2),
.node-page .anchors-box ul:nth-of-type(3) {
    display: none;
}

/* Publication Form - Mobile */
.page-node-427 div.warning,
.page-node-430 div.warning,
.page-node-431 div.warning {
    display: none;
}

.page-node-427 .view-carrousel-news,
.page-node-430 .view-carrousel-news,
.page-node-431 .view-carrousel-news {
    display: none;
}
.publicationForm {
    max-width: 650px;
    margin: 0 auto;
    padding: 0 2rem;
    padding-bottom: 20px;
}
.publicationForm .form-item {
    margin-bottom: 2.5em;
}
.publicationForm .webform-container-inline label {
    font-weight: normal;
}
.publicationForm input[type=text],
.publicationForm input[type=email] {
    float: right;
    outline: none;
    font-size: 12px;
    box-sizing: border-box;
    padding: 5px;
    max-width: 444px;
    width: 100%;
}
.publicationForm .webform-component-date .webform-container-inline {
    font-size: 12px;
    float: none;
    width: 100%;
    display: block;
}
.publicationForm .webform-component-date .webform-container-inline select {
    box-sizing: border-box;
    padding: 5px 20px;
}
.publicationForm .webform-component-country-list select {
    float: right;
    font-size: 12px;
    max-width: 444px;
    width: 100%;
    box-sizing: border-box;
    padding: 5px;
}
.publicationForm .webform-component-radios .form-radios {
    display: block;
}
.publicationForm .webform-component-radios .form-radios .form-type-radio {
    display: block;
    margin-bottom: 0em;
}
.publicationForm .webform-component-markup {
    margin-bottom: 1em;
}
.webform-component--actionnaire-au-porteur > label,
.webform-component--justificatif-de-detention > label {
    display: none;
}
.publicationForm .form-submit.ajax-processed {
    background: #162056;
    border-radius: 30px;
    color: #ffffff;
    padding: 10px 15px;
    font-size: 1.1rem;
    line-height: 1;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
}
.publicationForm .webform-submit {
    background: #162056;
    border-radius: 30px;
    color: #ffffff;
    padding: 10px 15px;
    font-size: 1.1rem;
    line-height: 1;
    font-weight: 400;
    text-transform: uppercase;
    margin: 30px auto 0;
}
.publicationFormText {
    max-width: 650px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 18px;
    padding: 0 2rem;
    padding-bottom: 20px;
}

/* Publication Form - Desktop */
@media screen and (min-width: 60em) {
    .publicationForm {
        padding: 0 0 20px 0;
    }
    .publicationForm .form-item {
     margin-bottom: 0;
    }
    .publicationForm input[type=text],
    .publicationForm input[type=email] {
        float: right;
    }
    .publicationForm .webform-component-date .webform-container-inline {
        float: right;
        width: auto;
        display: inline;
    }
    .publicationForm .webform-component-date .webform-container-inline select {
        box-sizing: border-box;
        padding: 5px 45px;
    }
    .publicationForm .form-item h4 {
        margin-top: 2em;
    }
    .publicationFormText {
        padding: 0 0 20px 0;
    }
}